https://pantsbuild.org/ logo
#general
Title
# general
e

echoing-engineer-75628

10/20/2017, 9:07 AM
Good morning (GMT). I am updating Pants from 1.1.0 to 1.3.0 and we are getting
Exception message: Update --binaries-path-by-id to find binaries for (u'darwin', u'17')
when we build some of our targets. Are there any workaround for this problem or has this been seen before?